.faq-item {
  background: #fff;
  border-radius: 0.3rem;
  padding: 24px 24px 24px 28px;
  overflow: hidden;
  border-left: 4px solid #efdc76;
  margin-bottom: 1rem;
}
.faq-item summary {
  list-style: none;
  position: relative;
  padding: 0 80px 0 0;
  font-size: 1rem;
  cursor: pointer;
}
.faq-item summary::-webkit-details-marker {
  display: none;
}

.faq-item summary::marker {
  content: "";
}
.faq-item summary::after {
  content: "+";
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #efdc76;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  transition: 0.3s ease;
}
.faq-item .faq-ask {
  padding: 20px 0 0 0;
  margin: 0;
  line-height: 1.4;
}
.faq-item[open] summary::after {
  content: "-";
  transform: translateY(-50%) rotate(180deg);
}
